# Tools and materials

[[Home|/home]] ► [[Electronics|/electronics]] ► Tools and materials

___

This page documents the various tools and materials I use. This is a reference, not a shopping list per se, each guide will link to this page for the items used in that process.

[[_TOC_]]

# Hardware

## Laminator
Some household laminators will do, just be sure it supports the extra thickness of a circuit board and possibly cardboard to help it along. I got a generic A3 laminator from AliExpress which has a temperature setting and adjustable springs. It has no brand name, but if you search for "A3 laminator" it's the one that looks like this:

[[bom/laminator.jpg|width=400px]]

## Printer
Many people use a laser printer, but the ones I had did not deposit enough toner to work all that well. For an inkjet printer the best results are achieved with inks based on pigments instead of dyes.

The printer I use is a Canon PIXMA iP7250, which is not all that expensive. For any Canon use the official "PGI" range or cartridges, as these are pigment based. With these I do not need to double up on transparencies to get great results.

# Consumables

## Transparencies
Use transparencies designed for your printer type. The ones I use are Esselte 57161.

[[http://www.123inkt.nl/Esselte-57161-transparanten-voor-inkjet-printers-50-bladen-57161-i22534-t33400.html]]

## Circuit board
I don't use boards with a presensitized photoresist layer, so any plain single or double sided board will do. Don't get the cheap cardboard ones though. Be aware that the process is different with the presensitized boards (positive vs negative exposure, different chemicals), so don't follow my guide if you want to etch those.

Adding the film yourself is a bit of extra work, but allows you to retry if the exposure fails. Replacing the film is a lot cheaper than wasting copper. 

## Photosensitive film
Search eBay for "photosensitive dry film PCB". The rolls are blue and typically come in 30cm x 5m.

[[bom/dryfilm.jpg]]

## UV curable solder mask
UV curable paint which can be used to create a solder mask. The set I got comes in little syringe tubes in various colours and were ordered from AliExpress, search for "UV solder mask".

[[bom/soldermask.jpg]]


# Chemicals
Note: I forgot most of my chemistry lessons, so any chemist will probably yell at me for getting the mixes all wrong. They are not accurate by a long stretch. They are however good enough to work well for my purpose.

## Sodium metasilicate
Used to develop the photosensitive film. The recommended solution is 4,8%.

Purchased as a 37% solution:<br>
[[https://www.deoplosmiddelspecialist.nl/kopen/natriumsilicaat-glaswater]]

Added 100 ml of the sodium metasilicate solution to 750 ml of demineralised water.

## Ferric chloride
Used to do the actual etching. You can get it in solid form and dilute it yourself, but since I don't use that much I just get it premixed to 40% in 1 liter bottles, which can be used straight up:<br>
[[https://www.deoplosmiddelspecialist.nl/kopen/Ijzerchloride-40-1L]]

## Sodium hydroxide
Used to remove the remaining photosensitive film after etching. The recommended solution is 1%.

Purchased as a 10% solution:<br>
[[https://www.deoplosmiddelspecialist.nl/kopen/Natronloog10]]

Added 100 ml of the sodium hydroxide solution to 900 ml of demineralised water.