# Disposal of chemicals

[[Home|/home]] ► [[Electronics|/electronics]] ► Disposal of chemicals

___

[[_TOC_]]

# Disclaimer
I am no where near qualified enough to claim these notes are accurate. When in doubt, take the waste material to your local disposal.

# Disposal

## Sodium metasilicate
Safe to mix with water and pour down the drain as far as I can find.

## Sodium hydroxide
Can be neutralised with an acid, which we should have:

## Ferric chloride
Besides deactivating the acid, there's also the issue of the copper dissolved in the spent ferric chloride which is detrimental to the environment.

These instructions were found on [[https://wiki.london.hackspace.org.uk/w/index.php?title=Project:Deactivating_a_ferric_chloride_solution&redirect=no]]. I've copied them here in case the site goes down:

> **Example**
>
> A solution that was made with a packet of ferric chloride (FeCl3) crystals weighing 300 grams requires 222 grams of sodium hydroxide (NaOH) to be deactivated.
>
> After deactivation, the neutralised solution will contain iron hydroxide (Fe(OH)3) which is rust and sodium chloride (NaCl) which is common table salt.
>
> Both are innocuous and can be poured down the drain.
>
> **Method**
>
> Pour the spent ferric chloride solution in a plastic bucket - do not use metal buckets, add about 5 times its volume of water. Dissolve 222 grams of sodium hydroxide in about 3 litres of water.
>
> In a thin stream, add the sodium hydroxide solution to the ferric chloride and stir. Once it turns rust coloured it is ready to be discarded.
>
> If not discarded, on standing, the iron hydroxide will separate out at the bottom, while at the top, a crust of copper carbonate (CuCO3) will form due to the copper from etched circuits.
>
> The iron hydroxide at the bottom is a standard commercial pigment and can be separated off the solution and added to latex paint.
>
> **In Theory**
>
> Ferric chloride reacts with sodium hydroxide turning into ferric hydroxide and sodium chloride.
>
> FeCl3 + 3 NaOH → Fe(OH)3 + 3 NaCl
>
> The proportions are:
>
> 1 mole of FeCl3 which is 91,3g reacting with 3 moles of NaOH which is 120g.
> 
> The mass of 1 mole is obtained by adding together the atomic masses obtained from the periodic table of elements:
> 
> Iron (Fe) has the atomic mass of 55.8 (grams/mole) and Chlorine (Cl) has the atomic mass of 35,5 (grams/mole).
> 
> Ferric chloride (FeCl3) will then have the molecular mass of 55.8 * 1 + 35.5 * 3 = 162.3 g/mole.
> 
> To find how many moles are contained in 300 grams of ferric chloride the calculation is 300/162.3 = 1.85 moles of ferric chloride.
> 
> Conversely; Sodium (Na) ~ 23 g/mole, Oxygen (0) ~ 16 g/mole and Hydrogen (H) 1 g/mole totalling 40 grams per mole.
> 
> Each mole of FeCl3 requires 3 moles of NaOH (sodium hydroxide) at 40 grams per mole.
> 
> The weight of Na0H required to deactivate the spent FeCl3 solution is obtained thus:
> 
> 1.85 * 3 = 5.55 moles of NaOH, at 40 g/mole that will be 5.55 * 40 = 222 grams NaOH.

An alternative is to mix the ferric chloride with baking soda. Note that this reaction does produce some heat.